Bug 28372 - Возможно, не работает postconf -a
: Возможно, не работает postconf -a
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postfix)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-01-17 15:53 by
Modified: 2018-03-04 03:10 (History)


Attachments
строка в man postconf о пустой выдаче postconf -a (401 bytes, patch)
2016-10-20 19:59, Стас
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-01-17 15:53:09
postconf -a всегда (?) выводит пустую строку, несмотря на установленные модули
аутентификации. Не проверялось на полностью работающей системе и, возможно, не
является ошибкой. Повешено здесь в качестве напоминания.
------- Comment #1 From 2013-03-13 11:01:45 -------
postconf -a отродясь с нашими патчами не работал :(
------- Comment #2 From 2016-10-20 14:18:51 -------
Тогда давайте сделаем патч для postconf.1 ?
------- Comment #3 From 2016-10-20 19:59:08 -------
Created an attachment (id=6841) [details]
строка в man postconf о пустой выдаче postconf -a
------- Comment #4 From 2018-03-04 03:10:34 -------
postfix-1:2.11.11-alt1 -> sisyphus:

Sun Jan 28 2018 Dmitry V. Levin <ldv@altlinux> 1:2.11.11-alt1
- 2.11.7 -> 2.11.11.
- Disabled NIS/NIS+ support as it was disabled in
glibc-2.26.0.124.98f244e-alt1.
- Restart postfix from filetrigger (closes: #21620).
- Save a copy of /etc/postfix/aliases before rewriting it (closes: #25238).
- Fixed "postconf -a" and "postconf -A" (closes: #28372).
- Fixed Cyrus SASL support (by asy@; closes: #30270).
- Fixed update procedure when systemd is active (closes: #31363).
- Recoded README.ALT-ru_RU from koi8r to utf8 (closes: #32038).
- Cleared executable bit from postfix.service (closes: #34567).